.buy_from_tf{
	 width:115px;
	 height: 115px;
	 position: absolute;
	 right:0;
	 border: none;
}
 
* {margin:0;padding:0}
html,body{height:100%;width:100%;}

body {
	background:url(../images/background.png) center center no-repeat #000;
	text-align:center;
	min-height:500px;/* for good browsers*/
	min-width:996px;/* for good browsers*/
	font-family:'uni_sans_book-webfont', Arial, Helvetica, sans-serif;
	font-size:13px
}

a{
	outline:none;
}
ul, ol, li, img, form {
	margin:0;
	padding:0;
	border:none;
	list-style:none}
	
@font-face {
	font-family: 'uni_sans_bold-webfont';
	src: url('uni_sans_bold-webfont.eot');
	src: local('uni_sans_bold-webfont'), local('uni_sans_bold-webfont'), url('uni_sans_bold-webfont.ttf') format('truetype');
}
@font-face {
	font-family: 'uni_sans_regular-webfont';
	src: url('uni_sans_regular-webfont.eot');
	src: local('uni_sans_regular-webfont'), local('uni_sans_regular-webfont'), url('uni_sans_regular-webfont.ttf') format('truetype');
}
@font-face {
	font-family: 'uni_sans_thin-webfont';
	src: url('uni_sans_thin-webfont.eot');
	src: local('uni_sans_thin-webfont'), local('uni_sans_thin-webfont'), url('uni_sans_thin-webfont.ttf') format('truetype');
}
@font-face {
	font-family: 'uni_sans_book-webfont';
	src: url('uni_sans_book-webfont.eot');
	src: local('uni_sans_book-webfont'), local('uni_sans_book-webfont'), url('uni_sans_book-webfont.ttf') format('truetype');
}

.title1 {
	font-family:'uni_sans_book-webfont', Arial, sans-serif;}

.title2 {
	font-family:'uni_sans_bold-webfont', Arial, sans-serif;}

.title3 {
	font-family:'uni_sans_thin-webfont', Arial, sans-serif;}

.title4 {
	font-family:'uni_sans_regular-webfont', Arial, sans-serif;}

/* default styles */
dd, blockquote {  
    margin-left: 1em;  
}  
fieldset {  
    border: none;  
}  
input, select, textarea {  
    font-size: 100%;  
    font-family: inherit;  
}
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	float: left
}
.alignright {
	float: right
}
img.alignleft {
	margin:3px 20px 10px 0;
	float:left
}
img.alignright {
	margin:3px 0 10px 20px;
	float:right
}
.text-right {
	text-align:right
}
.text-left {
	text-align:left
}
.text-center {
	text-align:center
}
.clear {
	clear:both
}

hr {
	height:1px;
	color:#3c3c3c;
	background:#3c3c3c;
	padding:0;
	margin:15px 0;
	border:none}

a {
	color:#acb4b8;
	text-decoration:none}

h1, h2, h3, h4, h5 {
	color:#dbe2e4;
	font-weight:normal;
	font-family:'uni_sans_book-webfont', Arial, sans-serif;}

h1 {
	font-size:36px;}

h2 {
	font-size:20px;
	color:#dbe2e4}

h3 {
	font-size:20px}

h4 {
	font-size:18px}
	
#outer{
	height:100%;
	width:100%;
}

.header {
	height:205px;
	position: relative;
	width:996px;
	margin:0 auto
}

.container {
	height:1005px;
	width:100%;
	background: url(../images/middle_bg.jpg) center 205px no-repeat;
	color:#7a7e80;
}

.footer {
	clear:both;
	background: url(../images/content-back.png) center center no-repeat;
	width:880px;
	margin:0 auto;
	height: 355px;
	padding-bottom:8px;
}

/* header */
.logo {
	background: url(../images/logo.png) no-repeat center -30px;
	height: 205px;
	width: 600px;
	margin: 0 auto;}

	
/* slider block */
.slider-body {
	height:708px;
	padding-top:88px;
	width:100%;
	position:relative	
}
	
/* slider filter */
.slider-filter {
	height:35px;
	position:absolute;
	width:100%;
	top:0;
	left:0;
	z-index:200;}

.slider-filter-wrapper {
	width:996px;
	margin:0 auto;
	text-align:left;
	position:relative}

.filter-content {
	text-align:center;
	font-family:'uni_sans_book-webfont', Arial, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	color:#232323;
	padding-top:7px;
	background:url(../images/filter_bg.jpg) repeat-x;
	height:35px;}

.filter-content ul {
	margin:0 auto;
	width:570px}

.filter-content li {
	margin-left:5px;
	display:block;
	float:left;
	font-size:11px;
	width:86px;
	height:21px;
	line-height:21px;
	text-align:left;
}

.filter-content a {
	color:#4b5257;
	display:block;
	width:79px;
	padding-left:7px;
	height:21px;
}

.filter-content .checked {
	background:url(../images/filter_button.gif) 0 0 no-repeat;}

.filter-content .checked a {
	color:#acb4b8}

.filter-content a:hover {
	color:#acb4b8}

.filter-arrow,
.arrowup {
	position:absolute;
	top:0;
	right:0;
	width:30px;
	height:20px;
	z-index:100;
	background:url(../images/icon_arrow_down.png) no-repeat}

.arrowup {
	background:url(../images/icon_arrow_top.png) no-repeat;
	top:19px}

.filter-hide {
	background:none}

.filter-hide .filter-content,
.filter-content {
	display:none}

/* content slider */
#content-slider {
      width:95%;
      height: 6px;
      margin: 0;
      position: relative;
}

.ui-slider-handle {
      width: 5%;
      height: 8px;
      position: absolute;
      top: 0;
      background-color: #fff;
}

#content-scroll {
      width: 1020px;
      height: 567px;
	  margin: 0 auto;
}

.newspage #content-scroll {
	height:567px;
	margin-bottom:0;
	padding-bottom:0
}

.newspage #content-holder {
	height: 317px;}

#content-holder {
	min-width:1020px;
	width: 1020px;  /*width for 10 scroll items*/
	height: 567px;
}

.scroll-content-item { 
	width: 322px; 
	height: 322px; 
	float: left; 
	margin: 0 7px; 
	text-align: left;
}

.first-item{
	margin:0 7px 0 14px;
}

.first-content-news{
	margin: 0 0 0 20px;
}

.scroll-item-img {
	padding:9px;
	border-bottom:1px solid #2a2a2a;
	height:227px;
	width:302px;
	background:#050505;
	margin-bottom:15px;}

.scroll-item-name {
	text-align:left}

.scroll-item-name p {
	font-size:18px;
	font-family:'uni_sans_book-webfont', Arial, sans-serif;}

.scroll-item-name a {
	color:#e0e7ea}

.item-date {
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	display:block;
	padding:11px 0;}
	
* html .scroll-content-item { display: inline; } /* IE6 float double margin bug */

/* footer */
.footer-content {
	padding-top:60px;
	color:#FFF;}
.footer-box img {
	margin-top:30px;
	height: 78px;
	width: 78px;}

.footer-box a.email {
	margin-right: 20px;}
.footer-box a.phone {
	margin-right: 0px;}
.footer-box a.linkedin {
	margin-left: 20px;}
	
.footer-box {
	margin: 0 auto;
	width:640px;
	font-size:24px;
	padding-bottom: 30px;
	line-height:32px;}
/* content */
.content {
	width:996px;
	height:423px;
	padding:10px 0;
	margin:10px auto;
	text-align:left;
}
/* project slider */
.slider-container {
	width:944px;
	height:273px;
	overflow:hidden; 
	position:relative;
	cursor:pointer; }
	
.slides {
	width:926px;
	height:255px;
	position:absolute;
	top:0;
	left:0; }
	
.slides .slide-image {
	position:absolute;
	top:0;
	width:926px;
	height:255px;
	background:#050505;
	padding:9px;
	display:none; }

#loopedSlider {
	margin:18px 0 18px 20px;
	width:926px;
	position:relative;
	clear:both; }

ul.pagination { 
	position:absolute;
	z-index:100; 
	top:9px; 
	right:0; 
	list-style-type:none; 
	padding:5px 10px; 
	margin:0 auto; 
	width:93px; 
	height:21px; 
	background:url(../images/pagination_bg.png) no-repeat;}
	
ul.pagination li {
	float:left;
	margin:0 5px; }	
	
ul.pagination a {
	display:block;
	width:9px;
	height:8px;
	padding-top:8px;
	height:0;
	overflow:hidden;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	background-repeat:no-repeat;}
	
ul.pagination li.active a {
	background-position:0 -8px}
	
a.previous {
	position:absolute;
	top:120px;
	left:-18px;}
	
a.next {
	position:absolute;
	top:120px;
	right:-35px;}

/* project detail */
.project-text {
	clear:both;}

.project-text h1 {
	font-family:'uni_sans_book-webfont',Arial,sans-serif;
	font-size:18px;
	text-transform:uppercase;}
	
.project-name {
	width:224px;
	padding:5px 0 0 27px;
	float:left}

.project-name h1 {
	margin-bottom:6px;}

.project-meta {
	color:#484F54;
	font-size:13px;
	line-height:1.2em;
	padding:7px 0;}
	
.project-category{
	margin-left: 8px;
	font-size:13px;
}

.project-view .project-meta {
	padding:0px 0 10px 0}

.project-meta span {
	color:#dfe6e9;}

.tooltip {
	display:inline;
	color:#dfe6e9}

.tooltip span {
	text-decoration:underline}
	
.tipCont {
	display:none;
	width:128px;
	height:78px;
	position: absolute;
	font-size:14px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif}

.tipCont a {
	display:block;
	padding:3px 5px 3px 5px;
	background:url(../images/line.gif) bottom repeat-x;
	line-height:20px;
	text-decoration:none}

.tipMiddle {
	background:url(../images/tooltip_middle.png) repeat-y;
	padding:0px 7px}
	
.tipTop {
	background:url(../images/tooltip_top.png) bottom no-repeat;
	height:7px;
	line-height:5px}
.tipBot {
	background:url(../images/tooltip_bot.png) top no-repeat;
	height:11px;
	line-height:5px}

.hover {
	display:block}

.border {
	background:url(../images/line.gif) bottom repeat-x}

.project-descr {
	width:504px;
	padding:0 0 0 30px;
	float:left;
	height:105px;
	overflow:auto;
	font-size:13px;
	color:#7a7e80;
	line-height:1.5em;}

.project-descr p {
	margin:0;
	padding:5px 0;}

.project-view {
	width:150px;
	padding:5px 0 0 27px;
	float:left}

.content .project-view p {
	padding:1px 0}

.hide {
	display:none}
	
a.link-button,
a.link-button2,
a.link-button3,
.btn-submit {
	font-size:13px;
	font-weight:normal;
	text-transform:uppercase;
	display:block;
	width:133px;
	height:28px;
	line-height:28px;
	text-align:center;
	background:url(../images/button_bg_1.gif) no-repeat;
	margin:3px auto;}

a.link-button:hover,
a.link-button2:hover,
a.link-button3:hover{
	color:#fff}

a.link-button2 {
	background:url(../images/button_bg_2.gif) no-repeat;
	width:190px;
	margin:5px 0}

a.link-button3 {
	background:url(../images/button_bg_3.gif) no-repeat;
	width:110px;
	margin:10px 0}

/* text page */
.textpage {
	padding:44px 0;
	font-size:13px;
	line-height:1.5em}

.content p {
	padding:7px 0}

.submenu {
	font-family:'uni_sans_book-webfont', Arial, sans-serif;
	font-size:18px;
	text-transform:uppercase;
	color:#4b5257;
	padding-bottom:20px}

.textpage .submenu h1{
	font-size:18px;}

.submenu a {
	color:#4b5257}

.submenu a:hover {
	color:#bbc1c4}

.submenu span,
.submenu h1 {
	color:#bbc1c4;
	font-size:19px;
	display:inline}

.column {
	width:310px;
	float:left;
	margin:5px 22px 5px 0}
	
.column h2 {
	font-family:'uni_sans_book-webfont', Arial, sans-serif;
	font-size:15px;
	font-weight:normal;
	text-transform:uppercase;
	margin:20px 0 5px 0;}

.col-wide {
	width:642px;
	margin:5px 22px 5px 0}

.col-wide .col-2 {
	margin-right:0}

.img-b {
	padding:6px;
	background:#050505;
	border-bottom:1px solid #282828;
	margin-bottom:15px}

.short-post {
	padding-bottom:30px}
	
.short-title {
	font-family:'uni_sans_book-webfont', Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#c0c6c9}
	
.short-title a {
	color:#c0c6c9}

.clients-list ul {
	width:100%;
	height:320px;
	overflow:auto}
	
.clients-list li {
	display:block;
	float:left;
	width:121px;
	height:81px;
	overflow:hidden;
	margin:10px 19px 10px 0}

.clients-list li img {
	border:1px solid #515151;
	filter: alpha(opacity=40); 
	-moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;}
  
.clients-list li a:hover img {
	filter: alpha(opacity=100); 
	-moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;}

/* contact page */
.contact {
	font-size:13px;
	line-height:2em}

.contact h2 {
	background:none;
	padding:0}
	
small {
	font-size:11px;
	font-style:italic;}	
	
.gray {
	color:#495054}

.white {
	color:#e5e5e5}

.contact table {
	margin:10px 0}

.contact-form {
	color:#495054}

.contact-form label {
	font-style:italic;
	font-size:11px;}

.inputtext {
	clear:both;
	margin-bottom:3px}

.contact-form input,
.contact-form select,
.contact-form textarea {
	font-size:12px;
	color:#717171;
	border:0;}

.contact-form .btn-submit {
	cursor:pointer;
	float:right;
	margin:5px 7px;}

.contact-form .btn-submit:hover {
	color:#fff}

.inputtext input {
	background:url(../images/input_bg.gif) no-repeat;
	width:240px;
	height:27px;
	padding:1px 5px 0 5px;
	line-height:27px;}

.textarea {
	margin-top:47px}
	
.textarea textarea {
	background:url(../images/textarea_bg.gif) no-repeat;
	width:294px;
	height:160px;
	padding:5px 5px;
	overflow:auto}

.error {overflow:hidden; border:1px solid red!important; }	

.pp_description {
	font-family:Arial, sans-serif;
	font-size:15px !important;
	padding-top:6px;
	color:#444}
	
	
	
.topmenu a:hover, .topmenu a.active, .news-name a, .scroll-item-name a:hover, a.link-view, .column h2, .news-name h2, a.link-button, 
a.link-button2, a.link-button3, .btn-submit, .short-title a:hover, a:hover, .contact-form .btn-submit, h1, .dropdown .root-item span, #cboxTitle{
 color:#7a1501;
 }
	
.ui-slider-handle{
 background-color: #7a1501;
 }